div.r_content section.r_s{
    display: none;
}

div.r_content section.r_s.active{
    display: inherit;
}

div.sub_tab ul li div.label{
    display: none;
}

.news_box .news_content .news_item a h3, .t_content .trend_box .main .item h3{
    height: 1.5em;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

div.wrap .i_content section.i_s5 .leader_slide{
    position: relative;
    height: 665px;
}

div.wrap .i_content section.i_s5 .leader_slide div[class^=team]{
    position: absolute;
    width: 96%;
    margin: 0 2%;
    top: 0;
    left: 100%;
}

div.wrap .i_content section.i_s5 .leader_slide div[class^=team].active{
    left: 0;
}

div.wrap .i_content section.i_s5 .arrow a.arrow_r{
    top: 46%;
}

@media screen and (max-width: 767px){
    div.sub_tab.active ul li{
        display: inherit;
    }
    div.sub_tab ul li.active div.label{
        display: inherit;
    }
    div.sub_tab ul li.active a{
        display: none;
    }
    div.sub_tab ul li{
        display: none;
    }
    div.sub_tab ul li.active{
        display: inherit;
    }
}

@media only screen and (max-width: 529px) and (orientation: portrait){
    .news_box .news_content .news_item a p.txt{
        padding-bottom: 0;
    }
}

@media only screen and (max-width: 1024px){
    div.wrap .i_content section.i_s5 .arrow{
        display: none;
    }
    div.wrap .i_content section.i_s5 .leader_slide{
        height: 550px;
    }
}